api = freeswitch.API();
local server_id = freeswitch.getGlobalVariable("lcc_server_name");
if server_id == nil then
    freeswitch.consoleLog("WARNING", "server id 未配置!\n");
    return;
end
local reset_cmd = "default DEL base:call_"..server_id;
api:execute("lcc_hiredis_raw", reset_cmd);